*England
Manchester United
Arsenal
Chelsea
Newcastle United
Tottenham Hotspur
Leeds United
West Ham United

*Italy
AC Milan
Lazio Roma
Fiorentina
Parma
Bologna
AS Roma
Udinese
Perugia
Juventus

*Germany
FC Bayern München
Bayer 04 Leverkusen
Hertha BSC Berlin
Borussia Dortmund
SV Werder Bremen
VfL Wolfsburg
1.FC Kaiserslautern
MSV Duisburg
Hamburger SV

*Spain
F.C. Barcelona
Real Madrid C.F.
R.C.D. Mallorca
Valencia C.F.
Atlético de Madrid
Real Club Celta de Vigo
Deportivo de La Coruña
R.C.D. Espanyol

*France
Girondins de Bordeaux
Olympique Marseille
Olympique Lyonnais
FC Nantes Atlantique
Racing Club Lens
AS Monaco
Stade Rennais
FC Metz
Montpellier Hérault SC

*Holland
Feyenoord
Willem II
PSV
Ajax
Vitesse
Roda JC
SC Heerenveen

*Portugal
Futebol Clube do Porto
Boavista Futebol Clube
Sport Clube Beira-Mar
Sport Lisboa e Benfica
Sporting Clube de Portugal
Vitória Futebol Clube

*Greece
Olympiakos Piraeus
AEK Athens
Panathinaikos
PAOK Saloniki
Ionikos Nikeas
Aris Thessalonikis

*Czech Republic
Sparta Prague
SK Teplice
Slavia Prague
Sigma Olomouc
Boby Brno
FC Hradec Kralové

*Norway
Rosenborg BK
Molde FK
Stabæk IF
FK Bodø/Glimt
Viking FK
SK Brann
Vålerenga Fotball

*Austria
SK Sturm Graz
SK Rapid Vienna
LASK Linz
Casino Grazer AK
Austria Lustenau
FK Austria Vienna

*Russia
Spartak Moscow
CSKA Moscow
Zenit St.Petersburg
Lokomotiv Moscow
Torpedo Moscow

*Croatia
Dynamo Zagreb
NK Rijeka
NK Osijek
Hajduk Split
Varteks Varazdin

*Turkey
Galatasaray
Besiktas
Fenerbahçe
Ankaragücü
Trabzonspor
Kocaelispor

*Denmark
Aalborg Boldspilklub
Brøndbyernes Idræts Forening
Akademikernes Boldklub
Lyngby Football Club
Football Club København

*Switzerland
Servette FC Geneva
Lausanne-Sports
Grasshoppers-Club Zürich
FC Zürich
Neuchatel Xamax FC
FC Basel

*Ukraine
Dynamo Kyiv
Karpaty Lviv
Shakhtar Donetsk
Kryvbas Kryvyi Rih

*Poland
Widzew Lódz
Amica Wronki
Legia-Daewoo Warsaw
Lech Poznan
Polonia Warsaw

*Hungary
MTK Budapest
Ferencváros

*Belgium
KRC Genk
SK Lierse
Club Brugge KV
RSC Anderlecht
K Sint-Truidense VV
KSC Lokeren

*Slovakia
Slovan Bratislava
Dukla Banska Bystrica
Inter Bratislava
Spartak Trnava
Rudar Velenje
MAG Korotan Prevalje

*Romania
Rapid Bucharest
Steaua Bucharest
Dinamo Bucharest
Ceahlaul Piatra Neamt

*Sweden
AIK Solna
IFK Göteborg
Helsingborgs IF
Halmstads BK
Hammarby IF

*Georgia
Dinamo Tblisi
Kolkheti 1913 Poti

*Cyprus
Anorthosis Famagusta
Apoel Nicosia

*Scotland
Glasgow Rangers
Glasgow Celtic
St. Johnstone
Kilmarnock

*Israel
Hapoel Haifa
Hapoel Tel Aviv
Maccabi Tel Aviv
Maccabi Haifa

*Slovenia
NK Maribor Teatanic
SCT Olimpija Ljubljana
HIT Gorica

*Belarus
Dnepr Mogilev
Belshina Bobruisk

*Iceland
IBV
Leiftur
KR Reykjavik
IA Akranes

*Finland
FC Valkeakosken Haka
Helsingin Jalkapalloklubi
Vaasan Palloseura
FC Jokerit

*Latvia
Skonto Riga

*FYR of Macedonia
Sloga Jugomagnat
Vardar Skopje
Sileks Kratovo
Cementarnica
Pobeda

*Lithuania
Zalgiris Vilnius
Kareda Siauliai
FBK Kaunas
Ekranas Panevezys

*Yugoslavia
Partizan Belgrade
Vojvodina Novi Sad

*Moldova
Zimbru Chisinau
Constructorul Chisinau
Tiligul Tiraspol

*Estonia
FC Flora Tallinn
FC Lantana Tallinn
Trans Narva

*Armenia
Tsement Ararat
Yerevan
Shirak Gyumri
Ararat Yerevan

*Northern Ireland
Glentoran
Portadown
Linfield
Newry Town

*Malta
Valletta
Birkirkara
Sliema Wanderers

*Wales
Barry Town
Inter Cardiff
Cwmbran Town
Aberystwyth Town

*Republic of Ireland
St. Patrick's Athletic
Cork City
Shelbourne

*Faroe Islands
Havnar Bóltfelag
Klaksvíkar Ítróttarfelag
Gøtu Ítróttarfelag

*Albania
Tirana

*Luxembourg
Jeunesse d'Esch
F91 Dudelange

*Bulgaria
CSKA Sofia
Levski Sofia

*Azerbaijan
Neftchi
Shamkir
Karabag

*Bosnia-Herzegovina
Jedinstvo Bihac

-----
